/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 January 2021 00:02:45
*/


body {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

body#Body.no-scroll {
    overflow: hidden
}

body.menuopen {
/*
    margin-left:-230px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    */
}

body.menuopen {
    overflow:hidden;
}

.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show>.btn-light.dropdown-toggle {
    color: #4f868e;
    background-color: rgba(255,255,255,0.85);
    border-color: rgba(255,255,255,0);
}

/* MENU */
.nav {
    background: #4f868e;
    position: fixed;
    width: 230px;
    height: 100%;
    top: 0;
    z-index: 1000;
    right: -230px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    overflow: hidden;
}
.home-nav-logo img {
    max-width: 203px;
    margin-top: -14px;
    margin-left: -13px;
}

.nav #Logo {
    font-size: 1.9em;
    padding: 15px 35px;
    margin: 0;
    background: #4f868e;
    height: 90px;
}

.nav #Logo img {
    display:block;
    width:120px;
}

.nav ul {
    list-style-type: none;
    padding: 0;
}

.nav ul li {
    
}

.nav ul a {
    display: block;
    color: #a4d233;
    font-size: 19px;
    padding: 12px 25px;
    height: 55px;
    position: relative;
    text-decoration: none;
    /*text-transform: uppercase;*/
    outline: none;
    border: 0;
}

    .nav ul a:hover {
        background: #a4d233;
        color: #4f868e;
    }

.nav ul li.current_page_item a {
    background: #2F3030;
}

.nav ul a.nolink {
   pointer-events: none;
   cursor: default;
}


#Menu {
    overflow-x: auto;
    overflow-y: scroll;
    margin-right: -18px;
    width: 248px;
}

/* Open/close NAV button */

.nav.open {
    right: 0px;
}

.hamburger.open {
    right: 240px;
}

body.home .hamburger {
    display:none;
}
.hamburger {
    position: fixed;
    right: 10px;
    top: 0px;
    width: 45px;
    height: 45px;
    cursor: pointer;
    z-index: 4;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 1000;
    border: 0;
    outline: none;
    background-color:transparent;
}
.hamburger p {
    color: #a4d233;
    font-size: 1.5em;
    margin-bottom: 0px;
    position: absolute;
    right: 69px;
    top: 5px;
    width: 45px;
    height: 45px;
    cursor: pointer;
    z-index: 4;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 1000;
    border: 0;
    outline: none;
    background-color: transparent;  
}

.hamburger-line {
    display:block;
    width:27px;
    height:4px;
    background-color:#a4d233;
    margin-left:3px;
}
.hamburger-line.top {
    margin-bottom:3px;
}
.hamburger-line.bottom {
    margin-top:3px;
}


/* Fade overlay when open on mobile */

body #FadeOverlay
{
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:100%;
    height:100%;
    background: rgba(0, 0, 0, 0.6);
    z-index:10;
    display:none;
}

body.menuopen #FadeOverlay
{
    display:block;
}
button:focus {
    outline: 0!important;
}


@media (min-width: 0px) and (max-width: 1024px) {

    .hamburger {
        display:block;
    }
    
}


/*------ sub-nav and submenu styles ------*/
.home-sub-nav {
    z-index:800;
    position:relative;
}
.sub-nav, 
/*.sub-sub-nav */
{
    display:block;
}
.sub-nav-small {
    display:none;
}

.sub-nav, 
.sub-nav-small, 
.sub-sub-nav 
{
    margin-top:15px;
    margin-bottom:15px;

}

a.btn h1 {
    font-size: 1rem;
    margin-top:2px;
    margin-bottom: 3px;
}

a.btn button {
    width: 100%;
    color: #fff;
    background-color: rgba(0,0,0,0);
    padding:0px!important;
}

.sub-nav a.btn,
.sub-nav-small a.btn 
{
    width:100%;
    border-style: hidden;
    color: #fff;
    background-color:rgba(164, 210, 51, 0.78);
    text-transform: uppercase;
        -webkit-appearance: none;
    margin: 5px 0px;
    padding: 10px 2px;
    border-radius: 10px;
}
.sub-sub-nav a.btn {
    width:100%;
    border-style: hidden;
    color: #4f868e;
    background-color:rgba(255, 255, 255, 0);
    text-transform: uppercase;
        -webkit-appearance: none;
    margin: 5px 0px;
    padding: 10px 2px;
    border-radius: 10px;
    border: 1px solid rgba(79, 134, 142, 0.3);
}
.sub-nav a.btn:hover, .sub-nav a.btn.active,
.sub-nav-small a.btn:hover, .sub-nav-small a.btn.active
{
    background-color:rgba(79, 134, 142, 0.78);
}

.sub-sub-nav a.btn:hover, .sub-sub-nav a.btn.active {
    background-color:rgba(79, 134, 142, 0.78);
    color:#fff;
}
.sub-nav a.btn:focus,
.sub-sub-nav a.btn:focus,
.sub-nav-small a.btn:focus
{
    box-shadow: none;
}

/* section.container.ce-page.sub-sub-nav {
    margin-top: 0px;
    padding-top: 0px;
}*/

.submenu-heading {
    cursor:pointer;
    position:relative;

}
.col-12.menu-btn {
    max-width:80px;
}
.menu-btn a {
    color: #fff!important;
}
.menu-btn i {
   
    font-size: 1.5em;
    color: #fff;
}
.submenu-collapsible, .submenu-collapsible.row {
    display:none;
}
.submenu-heading.submenu-open i.fa-chevron-down {
    display:none;
}
.submenu-heading.submenu-open i.fa-chevron-up {
    display:block;
}
.submenu-heading.submenu-closed i.fa-chevron-down {
    display:block;
}
.submenu-heading.submenu-closed i.fa-chevron-up {
    display:none;
}





@media (max-width: 767px) {
    .sub-nav {
        display:none;
    }
    .sub-nav-small {
        display:block;
    }
}

@media (min-width: 1200px) {
    .sub-nav a.btn, 
    .sub-nav-small a.btn 
    {
        min-width: 180px;
    }
}